burn_classes:
  unburned: 132016
  low: 4273
  moderate: 3226
  high: 967
emampr_landcover_vote_2017:
  42: 104929
  52: 47125
  71: 8183
  90: 4765
  81: 3017
  95: 2535
  31: 617
  11: 108
  22: 33
  12: 3
soil_textures:
  clay loam: 171171
  silt loam: 144
